## AnjutaCellRendererCaptionedImage AnjutaCellRendererCaptionedImage |

## Functions

GtkCellRenderer * | anjuta_cell_renderer_captioned_image_new ()

## Properties

GdkPixbuf * | pixbuf | Read / Write
gchar * | text | Read / Write

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkCellRenderer
                ╰── AnjutaCellRendererCaptionedImage

## Description

## Functions

### anjuta_cell_renderer_captioned_image_new ()

    GtkCellRenderer *
    anjuta_cell_renderer_captioned_image_new
                                   (void);

#### Returns

## Types and Values

## Property Details

### The `“pixbuf”` property

      “pixbuf”                   GdkPixbuf *

The pixbuf to render.

Flags: Read / Write

### The `“text”` property

      “text”                     gchar *

Text to render.

Flags: Read / Write

Default value: NULL